#' Functions for removing lens distortion
#' 
#' \tabular{ll}{
#' Package: rLensDistortion
#' Type: Package
#' Title: Remove radial/tangential lens distortion
#' Version: 1.0
#' Date: 2011-11-07
#' Author: Amy Chan
#' Maintainer: Amy Chan <Amy.Chan@@csiro.au>
#' Suggests: Voir, adimpro
#' Description: Removes radial/tangential lens distortion, given parameters.
#' License: N/A
#' LazyLoad: yes
#' }
#'
#' @name rLensDistortion
#' @aliases rLensDistortion-package lensDistortion
#' @docType package
#' @title Remove radial/tangential lens distortion
#' @author Amy Chan \email{Amy.Chan@@csiro.au}
#' @references 
#' OpenCV; Hugin/PanoTools/nona; Camera Calibration Toolbox for Matlab.
#' @family radialDistortion
#' @keywords package
NULL
