#' data frame with some calibration parameters for fulla correction.
#'@name fullaParameters
#'@docType data
#'@format
#' set of a,b,c,d parameters for the Hugin/Fulla model.
#' A data frame with columns model, a, b, c, d, e, and f.
#'See \code{\link{unRadialDistortFulla}} for more details.
#' data(cameraCalibrationParameters)
#'@family radialDistortion
#'@rdname cameraCalibrationParameters
#'@keywords data rLensDistort-data parameters calibration cameraCalibrationParameters
NULL

#' data frame with some calibration parameters for openCV correction.
#'@name openCVParameters
#'@docType data
#'@format
#' set of calibration parameters for the OpenCV.
#' A data frame with columns model, k1, k2, k3, p1, p2 (distortion coeffs),
#'  fx,fy,cx,cy,nx,ny (intrinsic params).
#' Note that fx/fy/cx/cy are for dimension nx x ny and need to be
#'  scaled appropriately..
#'See \code{\link{unRadialDistortOpenCV}} for more details.
#' data(cameraCalibrationParameters)
#'@family radialDistortion
#'@rdname cameraCalibrationParameters
#'@keywords data rLensDistort-data parameters calibration cameraCalibrationParameters
NULL
