\name{getOptimalNewCameraMatrix}
\alias{getOptimalNewCameraMatrix}
\title{generate a new optimal camera matrix}
\usage{
  getOptimalNewCameraMatrix(cameraMatrix, distCoefs,
    imgSize, alpha, newImgSize = imgSize)
}
\arguments{
  \item{cameraMatrix}{current camera matrix}

  \item{distCoefs}{(k1,k2,k3,p1,p2)}

  \item{imgSize}{(x,y)??}

  \item{alpha}{if 0, new image is maximal internal image
  (ie excludes borders). If 1, new image is the minimum
  bounding rectangle for the entire distorted region (ie
  includes black borders).}

  \item{newImgSize}{new image size (x,y)??}
}
\value{
  camera matrix: 3x3: \deqn{ \begin{array}{ccc} f_x & 0 &
  c_x\\ 0 & f_y & c_y\\ 0 & 0 & 1 \end{array}}
}
\description{
  generate a new optimal camera matrix
}
\seealso{
  Open CV page for this function...
}

