\name{oneBasedSwitch}
\alias{oneBasedSwitch}
\title{converts input from one-based to zero-based and vice-versa}
\usage{
  oneBasedSwitch(i_pts, one.based.input, one.based.output)
}
\arguments{
  \item{i_pts}{image coordinates for the distorted image
  (0-based).  These should be an array/matrix of 2x[however
  many points], with x on the top and y on the bottom (or
  left/right).}

  \item{one.based.input}{boolean, whether input coords are
  1-based or 0-based. Default 0-based.}

  \item{one.based.output}{boolean, whether output coords
  are to be 1-based or 0-based. Default 0-based.}
}
\value{
  input, shifted by the appropriate amount depending on
  whether it should be 1- or 0-based.
}
\description{
  converts input from one-based to zero-based and
  vice-versa
}
\keyword{internal}

