\docType{package}
\name{rLensDistortion}
\alias{lensDistortion}
\alias{rLensDistortion}
\alias{rLensDistortion-package}
\title{Remove radial/tangential lens distortion}
\description{
  Functions for removing lens distortion
}
\details{
  \tabular{ll}{ Package: rLensDistortion Type: Package
  Title: Remove radial/tangential lens distortion Version:
  1.0 Date: 2011-11-07 Author: Amy Chan Maintainer: Amy
  Chan <Amy.Chan@csiro.au> Suggests: Voir, adimpro
  Description: Removes radial/tangential lens distortion,
  given parameters. License: N/A LazyLoad: yes }
}
\author{
  Amy Chan \email{Amy.Chan@csiro.au}
}
\references{
  OpenCV; Hugin/PanoTools/nona; Camera Calibration Toolbox
  for Matlab.
}
\seealso{
  Other radialDistortion: \code{\link{fullaParameters}},
  \code{\link{openCVParameters}},
  \code{\link{radialDistortedToUndistortedFulla}},
  \code{\link{radialDistortedToUndistortedOpenCV}},
  \code{\link{radialUndistortedToDistortedFulla}},
  \code{\link{radialUndistortedToDistortedOpenCV}},
  \code{\link{unRadialDistortFulla}},
  \code{\link{unRadialDistortOpenCV}}
}
\keyword{package}

